<?php

namespace Formatrica\Setup;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use Formatrica\Submission\Integration_Queue;
use Formatrica\Submission\Submission_Cleanup;

final class Deactivator
{
    public function deactivate(): void
    {
        // Unschedule cron jobs
        Submission_Cleanup::unschedule();
        Integration_Queue::unschedule(true);
    }
}
